Loading...
Searching...
No Matches
lfsr.h File Reference
`#include <gnuradio/digital/api.h>`
`#include <volk/volk.h>`
`#include <stdint.h>`
`#include <cstdint>`
`#include <stdexcept>`
Include dependency graph for lfsr.h:

Go to the source code of this file.

## Classes

class | gr::digital::lfsr
| Fibonacci Linear Feedback Shift Register using specified polynomial mask. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital